/*------------- CSS MENU -------------*/

/*ブラウザサイズ最小でも2カラムのまま（カラムにminS2colを記入）*/
.minS2col .wp-block-column {
    flex-basis: calc(50% - 16px) !important;
    flex-grow: 0;
}

/* page links
#jquery-tab-pager-navi{	margin: 50px auto 0px !important;	text-align: center;	line-height: 1; }
 */
/* ## Page Navigation */
.pagenavi{
	margin: 50px auto 80px;
	text-align: center;
	line-height: 1;
}
.pagenavi ul{
	margin: 0 auto;
	display: inline-block;
	padding: 0;
	overflow: hidden;
}
.pagenavi li a {
	color: #333;
  display: block;
  padding: 5px;
  margin-right: 10px;
  text-decoration: none;
}
.pagenavi li a.previos,
.pagenavi li a.next{
	border:none;background: #fff;}
.pagenavi li:last-child a{margin-right: 0px;}
.pagenavi li a.current,
.pagenavi li a:hover { color: #666;font-weight: bold;}

/* ## ページ内リンク生成 */
.chapter{margin:0; padding: 0; -js-display: flex;display: -webkit-box;display: -webkit-flex;display: -moz-box;display: -ms-flexbox;display: flex;	flex-wrap:wrap; justify-content: center;}
.chapter li{list-style: none; text-align: center;font-size: 15px;font-size: 1.5rem;}
.chapter a{text-decoration: none;position: relative; padding: 5px 8px;display: block;}
.chapter a::before,
.chapter a::after{content: "";position: absolute;right: 0;left:0;margin: auto;width: 100%;}
.chapter a::before{background: #CCC;bottom:4px;height: 2px;}
.chapter a::after{ width: 8px;height: 8px;bottom:-6px; border:6px solid transparent; border-left: 4px solid #CCC; -webkit-transform: rotate(90deg);transform: rotate(90deg); }

/* ## サイトマップ */
.sitemap_menu li ul { margin-top: 2px;} 
.sitemap_menu li ul li { position: relative; list-style: none;} 
.sitemap_menu li ul li::before,
.sitemap_menu li ul li::after{
  content: "";
  position: absolute;
  width: 10px;
  left: -16px;
}
.sitemap_menu li ul li::before {
  top: -7px;
  height: calc(100% + 7px);
  border-left: 1px solid #6C6C6C;
} 
.sitemap_menu li ul li:last-child::before { height: calc(1em + .25em);}
.sitemap_menu li ul li::after {
  top: 12px;
  border-bottom: 1px solid #6C6C6C;
}